Versions Packages Information History CVEs Badges Report

Packages for adns

83 package(s) known

adns

1.4 Potentially vulnerable (1.4-1)

adns

1.5.2 (1.5.2-alt1)

adns

1.6.0 (1.6.0-alt1)
Arch
community

adns

1.6.0 (1.6.0-1)

adns-git

adns.r1.5.1.0.g571b072 (1:adns.r1.5.1.0.g571b072-2)
Deepin
main

adns

1.5.0rc1 Potentially vulnerable (1.5.0~rc1-1.1)

adns

1.5.0rc1 Potentially vulnerable (1.5.0~rc1-1)

adns

1.5.0rc1 Potentially vulnerable (1.5.0~rc1-1)

adns

1.5.0rc1 Potentially vulnerable (1.5.0~rc1-1.1)
Devuan Unstable
unstable/main

adns

1.6.0 (1.6.0-2)

dns/adns

1.6.0
Fedora 26
release

adns

1.5.1 Potentially vulnerable (1.5.1-1.fc26)
Fedora 27
release

adns

1.5.1 Potentially vulnerable (1.5.1-3.fc27)
Fedora 28
release

adns

1.5.1 Potentially vulnerable (1.5.1-4.fc28)
Fedora 29
release

adns

1.5.1 Potentially vulnerable (1.5.1-6.fc29)
Fedora 30
release

adns

1.5.1 Potentially vulnerable (1.5.1-7.fc30)
Fedora 31
updates

adns

1.6.0 (1.6.0-1.fc31)
Fedora 31
release

adns

1.5.1 Potentially vulnerable (1.5.1-8.fc31)
Fedora 32
updates

adns

1.6.0 (1.6.0-1.fc32)
Fedora 32
release

adns

1.5.1 Potentially vulnerable (1.5.1-10.fc32)
Fedora 33
release

adns

1.6.0 (1.6.0-3.fc33)

adns

1.6.0 (1.6.0-3.fc33)

dns/adns

1.6.0

Adns

1.4 Potentially vulnerable

adns

1.6.0
Hyperbola
community

adns

1.5.1 Potentially vulnerable (1.5.1-1)

adns

1.6.0 (1.6.0-2)

adns

1.6.0

adns

1.5.1 Potentially vulnerable
Manjaro Stable
community

adns

1.6.0 (1.6.0-1)
Manjaro Testing
community

adns

1.6.0 (1.6.0-1)

adns

1.6.0 (1.6.0-1)

dns/adns

1.6.0

mingw-w64-i686-adns

1.4.g10.7 Potentially vulnerable (1.4.g10.7-1)

mingw-w64-x86_64-adns

1.4.g10.7 Potentially vulnerable (1.4.g10.7-1)

adns

1.6.0

adns

1.6.0

net/adns

1.5.2
OpenMandriva 4.0
main/release

adns

1.5.1 Potentially vulnerable (1.5.1-1)
OpenMandriva 4.1
main/release

adns

1.5.1 Potentially vulnerable (1.5.1-1)

adns

1.5.1 Potentially vulnerable (1.5.1-1)
OpenMandriva Cooker
main/release

adns

1.5.1 Potentially vulnerable (1.5.1-1)

adns

1.6.0

adns

1.4 Potentially vulnerable (1.4-106.3)

adns

1.5.1 Potentially vulnerable (1.5.1-lp150.1.3)

adns

1.5.1 Potentially vulnerable (1.5.1-lp151.2.3)
openSUSE Leap 15.1
updates/oss

adns

1.5.1 Potentially vulnerable (1.5.1-lp151.3.3.1)

adns

1.5.1 Potentially vulnerable (1.5.1-lp152.4.1)

adns

1.6.0 (1.6.0-1.3)
Parabola
community

adns

1.6.0 (1.6.0-1)
Pardus
main

adns

1.5.0rc1 Potentially vulnerable (1.5.0~rc1-1)
Parrot
main

adns

1.6.0 (1.6.0-2)

adns

1.4 Potentially vulnerable (1.4-4pclos2011)
  • Summary:
    Advanced, easy to use, asynchronous-capable DNS client library
  • Category:
    • Networking/Other

net/adns

1.5.1 Potentially vulnerable

adns

1.6.0 (1.6.0-1)

adns

1.5.0rc1 Potentially vulnerable (1.5.0~rc1-1.1)

adns

1.5.0rc1 Potentially vulnerable (1.5.0~rc1-1)

adns

1.5.0rc1 Potentially vulnerable (1.5.0~rc1-1.1)
Rosa 2014.1
contrib/updates

adns

1.5.1 Potentially vulnerable (1.5.1-1)
Rosa 2014.1
main/release

adns

1.4 Potentially vulnerable (1.4-11)
Rosa 2016.1
contrib/release

adns

1.5.1 Potentially vulnerable (1.5.1-4)
Rosa 2019.1
contrib/release

adns

1.5.1 Potentially vulnerable (1.5.1-4)

libraries/adns

1.6.0
Trisquel 6.0
toutatis/main

adns

1.4 Potentially vulnerable (1.4-2build1)
Trisquel 7.0
belenos/main

adns

1.4 Potentially vulnerable (1.4-2ubuntu1)
Trisquel 8.0
flidas/main

adns

1.5.0rc1 Potentially vulnerable (1.5.0~rc1-1ubuntu1)
Trisquel 9.0
etiona/main

adns

1.5.0rc1 Potentially vulnerable (1.5.0~rc1-1.1ubuntu1)

adns

1.6.0